Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Hounded by Subclipse dialog
Hounded by Subclipse dialog [message #1703447] Fri, 31 July 2015 15:32 Go to next message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3799
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

I recently upgraded from Fedora 20 to Fedora 22. Coincidently, it would
appear, I have begun being hounded by a dialog:

Please allow subclipse team to receive anonymous usage statistics for
this Eclipse instance.
Report usage of Subclipse to Subclipse team.

I have to answer anew on a regular basis (whose period I haven't yet
identified).

I'm using Luna. Being a Git guy, I haven't used (nor wanted to use)
Subversion in 5 years. It appears that SVN/Subclipse bundled by default
with Java, Java EE or PyDev, the only major package constituents of my
Eclipse installation. It's unclear how I can safely uninstall it. In
Installation Details, Subclipse is marked (Required).

I've been to the Tigris page as well as to Window -> Preferences -> Team
-> SVN, but find no way to turn this off. Google hasn't been any help
either.

Has anyone dealt with this?

Thanks
Re: Hounded by Subclipse dialog [message #1703448 is a reply to message #1703447] Fri, 31 July 2015 15:39 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3799
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

Added information...

On closer inspection, it appears that I'm asked this every time I launch
Eclipse.

On 07/31/2015 09:32 AM, Russell Bateman wrote:
> I recently upgraded from Fedora 20 to Fedora 22. Coincidently, it would
> appear, I have begun being hounded by a dialog:
>
> Please allow subclipse team to receive anonymous usage statistics for
> this Eclipse instance.
> Report usage of Subclipse to Subclipse team.
>
> I have to answer anew on a regular basis (whose period I haven't yet
> identified).
>
> I'm using Luna. Being a Git guy, I haven't used (nor wanted to use)
> Subversion in 5 years. It appears that SVN/Subclipse bundled by default
> with Java, Java EE or PyDev, the only major package constituents of my
> Eclipse installation. It's unclear how I can safely uninstall it. In
> Installation Details, Subclipse is marked (Required).
>
> I've been to the Tigris page as well as to Window -> Preferences -> Team
> -> SVN, but find no way to turn this off. Google hasn't been any help
> either.
>
> Has anyone dealt with this?
>
> Thanks
Previous Topic:Unable to create an EOModel
Next Topic:Java API
Goto Forum:
  


Current Time: Sun Sep 22 19:24:47 GMT 2019

Powered by FUDForum. Page generated in 0.03159 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top